Up: Glibc sys/vlimit.h


11.102.1 vlimit

Gnulib module: —

Portability problems fixed by Gnulib:

Portability problems not fixed by Gnulib: